Subject: Re: HFL
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Date: Sat, 8 May 2021 08:10:44 -0700 (MST)

Hi Vimal, 

Nathan is not updating the pending order in google sheet please inform him. 

Thanks and Regards 
Nushat Hashmi 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Saturday, 8 May, 2021 14:21:04 
Subject: Re: HFL 

Hi Vimal, 

No, I did not inform Arif. Yesterday Arif was scolding me on chat that I have replied wrong and also canceled the AS without the customer wish and did not mention any note and all customer want to sorting the product NOT want to cancel the AS., So he replied on this ticket after my reply ZD103622 . I checked the logs the AS was already canceled on April, by you and there is nothing mention on note and all. 

Thanks and Regards 
Nushat Hashmi 

From: "Vimal Tewari" <[email-masked]> 
To: "nushat hashmi" <[email-masked]> 
Sent: Friday, 7 May, 2021 23:20:30 
Subject: Re: HFL 

Hi Nushat, 

Can you please put more light into this matter, how this enlightenment came to you that I have handled the case and also, you have informed Arif the same?? 

Thanks & Regards 
Vimal Tewari 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Friday, 7 May, 2021 22:00:31 
Subject: HFL 

Hi Vimal, 

Please check the ZD 102655, You have canceled the AS but did not update the notes and all, Actually the AS was cancelled but the dates was not change 

Thanks 
Nushat